/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.0
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

/* Add your custom styles here... */ 


/* Content headers for product list */ 


.product-pico-sign,.product-pico-label,.product-ink-display,.product-ink-nodisplay {
	text-align: center;
	padding: 20px;
	font-weight: bold;
	font-size: 35px;
	color: grey;
}



/* styles for list of products - main page */ 

.product>a:nth-child(1)>.wp-post-image {
	width: 400px !important;
	height: 230px !important;
}
.post-4186>a:nth-child(1)>.wp-post-image,.post-4185>a:nth-child(1)>.wp-post-image,.post-4117>a:nth-child(1)>.wp-post-image {
	width: 400px !important;
	height: 350px !important;
}
.woocommerce div.product form.cart {
	margin-bottom: 1em;
}
.move-to-form-btn {
	width: 113px;
	background-color: #68d134;
	height: 34px;
	display: flex;
	justify-content: center;
	align-items: center;
	border: 1px solid #2d6ca2;
	border-radius: 4px;
	margin-bottom:5px;
}
.move-to-form-btn:hover {
	background-color: #b1b1b1;
	cursor: pointer;
}
.move-to-form-btn:hover a{
		color: white;
}
.single_add_to_cart_button:hover {
	background-color: #b1b1b1 !important;
}
.move-to-form-btn>a {
	color: black;
	text-decoration:none;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}
.quantity>input {
	padding: 5px;
}

.woocommerce-ordering {
	display: none;
}


/* Tabs for products - Remove tab headers */ 

#tab-description > h2:nth-child(1) {
	display: none;
}
.yikes-custom-woo-tab-title {
	display: none;
}
.product-specification {
	text-align: center;
}
.product-specification-header {
	font-weight:bold;
}


/* Styling of Contact Form */ 

.fl-post-title {
	text-align:center;
	font-weight: bold;
	font-size: 40px;
	color: #82B81A;
}
.pico-products>br {
	display: none;
}
.checkbox-header>p,.checkbox-title {
	font-size: 15px;
	font-weight: bold;
}
.Preferedfreightoptionseecostsbelow {
	font-weight:normal;
	font-size: 13px;
}
.contact-form-checkboxes {
	margin: 0 0 0 1em;
}
.contact-form-checkboxes,.pico-label-bottom-space {
	margin-bottom: 25px;
}
.ChoosedPicoSign97,.ChoosedTCM2EInk97 {
	padding-left: 7px;
}
.additional-info>textarea{
	height: 150px;
}
.table-contact-form {
	margin-top: 20px;
}

.contact-form-submit-btn{
	padding-top: 20px;
	text-align: center;
}

.contact-form-submit-btn>input {
	width: 150px;
	font-weight: bold;
	font-size: 18px;
}
.cart {
	display: none;
}

textarea.wpcf7-form-control::placeholder {
	color: grey;
}






/* Catalogue */


.woocommerce-products-header>h1 {
	text-align:center;
	font-weight: bold;
} 

.type-product>.button {
	background-color: #82B81A !important;
	border: 1px solid #5e8313 !important;
	color: black !important;
}
.type-product>.button:hover {
	background-color: #b1b1b1 !important;
	color: white !important;
}
